#bottomBar{opacity:0; display:none; position:fixed; bottom:0; left:0; right:0; min-height:60px; background:linear-gradient(rgba(25, 25, 112,0.4),rgba(25, 25, 112,1)); padding:10px; transition:0.8s; z-index:997;}
#bottomBar div {width:100%; padding:0; margin:auto; display:flex; max-width:1200px;}
#bottomBar div img{height:40px; width:auto; margin-right:auto;}
#bottomBar div a{margin:5px; margin-left:15px; color:white;}

@media screen and (max-width:600px){
			
}
